RubyGems Navigation menu

puppet_module_spec_helper 0.2.0

Contains rake tasks and a standard spec_helper for running spec tests on puppet modules

Versions:

  1. 0.2.0 - May 30, 2012 (12.5 KB)
  2. 0.1.2 - May 29, 2012 (8.5 KB)
  3. 0.1.1 - May 29, 2012 (8.5 KB)
  4. 0.1.0 - May 29, 2012 (8.5 KB)

Runtime Dependencies (4):

  • mocha = 0.10.5
  • rake >= 0
  • rspec = 2.9.0
  • rspec-puppet >= 0.1.1
  • Owners:

    Authors:

    • Branan Purvine-Riley

    SHA 256 checksum:

    7d8b0cb733e18a21d211f797378aae73972fa1fbe32a276af21447a5418eebee

    Total downloads 10,436

    For this version 4,828

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: